﻿.jcarousel-skin-tango .jcarousel-container {
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 255px;
    padding: 10px
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  255px;
    height: 64px;
}

.jcarousel-skin-tango .jcarousel-item 
{
    vertical-align: middle;
}
.jcarousel-skin-tango .jcarousel-item-horizontal 
{
    margin-right: 10px;
}

